.font {
	font-family:"±¼¸²";
	font-size:9pt;
	color:#000000;
	text-decoration:none;
	font-size-adjust:none;
}
.link {
	font-family:"±¼¸²";
	font-size:9pt;
	color:#00F;
	text-decoration:none;
}
.un{
	font-family:"±¼¸²";
	font-size:9pt;
	color:#ffffff;
	text-decoration:none;
}
.top_menu {
	font-family:"±¼¸²";
	font-size:9pt;
	color:#ffffff;
	text-decoration:none;
}
.text_title { color:#990000; font-size:18px; font-weight:bold; }
.link { text-decoration:none; }
.bg { background-color:#ffffff; }
.title {
	font-family:"±¼¸²";
	font-weight:bold;
	font-size:9pt;
	color:#990000;
	text-decoration:none;
}
#text { overflow:scroll; padding-right:10px; width:427px; height:440px; text-align:left;}